/* CSS Document */

	   
html, body {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	color: #444444;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #FFFFFF;
}
div, h1, h2, p, form, label, textarea, img, span {
	margin:0;
	padding: 0;
	border:none;
}


ul {
	margin:0;
	list-style-type:none;
	padding: 0;
}
.spacer {
	clear:both;
	font-size:0;
	line-height:0;
}
.fl {
	float:left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.fr {
	float:right;
	margin-left: 10px;
	margin-bottom: 10px;
}

.flush {
	clear:both;
	font-size: 0px;
	height: 0px;
	float: none;
}
.clearfloat{
	clear:both;
}

.middle {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

.column {
	width: 450px;
}
.pad {
	padding: 20px;
}
.hide {
	display:none;
}


/*---------------------body--------------------*/



#content {
	width: 960px;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
}
p {
	font-size: 14px;
	color: #000000;
	line-height: 18px;
	margin-bottom: 10px;
	/* [disabled]text-align: left; */
} 

a {
	color: #003366;
	text-decoration: none;
}

a:hover {
	color: #F68221;
	text-decoration: underline;
}

h1 {
	font-size: 28px;
	color: #003366;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 3pt;
	display: block;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #036;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	height: 35px;
	padding: 0px;
	text-align: left;
}
h2 {
	font-size: 21px;
	font-weight: normal;
	color: #666666;
	margin-bottom: 10px;
	padding-top: 0px;
}

h2 a {
	color: #666;
}
h2 a:hover {
	color: #F68221;
}

h3 {
	font-weight: bold;
	font-size: 18px;
	display: block;
	height: 25px;
	color: #999;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}



ul, ol {
	margin-bottom: 15px;
	margin-top: 15px;
	padding-left: 15px;
}

ul li {
	margin-bottom: 5px;
	list-style-position: outside;
	list-style-type: disc;
	font-size: 13px;
	/*font-weight: bold;*/
}

ol li {
	margin-bottom: 10px;
	color: #5b7fa4;
	font-size: 12px;
}


iframe, .shadow {
	border: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	border: 7px solid #ccc;
	box-shadow: 3px 3px 10px #ccc;  /*For IE9/Final CSS3 spec*/
	-moz-box-shadow: 3px 3px 10px #ccc;  /*For Firefox*/
	-webkit-box-shadow: 3px 3px 10px #ccc;	/*filter: progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction= 135, Strength=8);
zoom: 1;*/
}


small {
	font-size: 9px;
	text-align: right;
	float: right;
}


hr {
	height: 2px;
	margin-top: 20px;
	margin-bottom: 20px;
	clear: both;
	border: 0px none #FFFFFF;
}


blockquote {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}


/*---------------------header--------------------*/
#header {
	
	height: 160px;
	position: relative;
	min-width: 960px;
	overflow: hidden;
	
}

.logo {
	display: block;
	width: 960px;
	text-align: center;
	height: 140px;
	position: absolute;
	left: 0px;
	top: 20px;
	
}
.logo:hover , .footer img:hover{
	-webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
	-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
	}
.fulton #header {
	background-color: #003366;
}
.fulton #banner {
	background-color: #F68221;
}
/*-----------------------banner--------------------*/

#mainimage {
	float: right;
	height: 450px;
	width: 900px;
	overflow: hidden;
}
#topimage {
	float: left;
	height: 225px;
	width: 300px;
	overflow: hidden;
}
#bottomimage {
	float: left;
	height: 225px;
	width: 300px;
	overflow: hidden;
}
#banner {
	height: 450px;
	overflow: hidden;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	min-width: 960px;
}

#bannerfix {
	height: 450px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}


/*----------------------footer--------------------*/

.footer {
	height: 80px;
	text-align: center;
	padding-top: 20px;
	clear: both;
}
#footerbox {
	background-color: #036;
	min-width: 960px;
}
#footerbox h3 {
	color: #FFF;
	font-size: 16px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F90;
	display: block;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-bottom: 5px;
	padding-top: 15px;
	height: auto;
	padding-right: 0px;
	padding-left: 0px;
	text-align: left;
}
.details img {
	float: left;
	margin-right: 20px;
}
.details {
	float: left;
	/* [disabled]width: 300px; */
	color: #FFF;
	font-size: 14px;
	height: 130px;
	padding-left: 20px;
	padding-right: 30px;
}
.details a {
	color: #FFF;
}
.details h4 {
	font-size: 18px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
p.copyright {
	color:#CCC;
	font-size: 9px;
	padding: 10px;
}
.copyright a {
	color: #CCC;
	text-decoration: none;
}
.copyright a:hover {
	color: #F68221;
	text-decoration: none;
}


/*-----------------------menus--------------------*/


#nav {
	height: 20px;
	padding-top: 10px;
}
#nav ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#nav ul li {
	float: left;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
}
#nav ul li a {
	color: #CCCCCC;
	font-size: 11px;
	text-decoration:none;
	padding-right: 20px;
	text-transform: uppercase;
	white-space: nowrap;
	margin: 0px;
	padding-bottom: 0px;
}
#nav ul li a:hover {
	color: #036;
}
#nav ul li.selected a{
	color: #666666;
}


/*----------------------Projects--------------------*/

.projectheader h3 {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 0px;
}
.projectheader h1 {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	/* [disabled]float: left; */
	margin-bottom: 0px;
}
.projectheader {
	/* [disabled]border-bottom-width: 2px; */
	/* [disabled]border-bottom-style: solid; */
	/* [disabled]border-bottom-color: #666666; */
	margin-bottom: 10px;
}
.projectheader ul li {
	display: block;
	float: left;
	list-style-type: none;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.projectheader ul {
	display: block;
	height: 30px;
	margin: 0px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding: 0px;
}
.projectheader ul li a {
	color: #999;
	text-transform: uppercase;
}
.projectheader ul li.right {
	float: right;
	padding-right: 0px;
	padding-left: 0px;
}

.projectheader li.selected a {
	color: #666666;
}


.projectlogo {
	text-align: center;
	padding-bottom: 20px;
}


.box {
	margin-bottom: 15px;
	box-shadow: inset 3px 3px 10px rgba(0,0,0,.25);  /*For IE9/Final CSS3 spec*/
	-moz-box-shadow: inset 3px 3px 10px rgba(0,0,0,.25);  /*For Firefox*/
	-webkit-box-shadow: inset 3px 3px 10px rgba(0,0,0,.25);  /*For Chrome/Safari*/
	
	/*	overflow: auto;
	background-color: #D5D1CC;
	padding: 15px;
	min-height: 420px;
	height: 420px;*/
}

th {
	font-size: 14px;
	color: #000000;
	text-align: left;
	padding: 7px 30px 7px 2px;
}
td {
	padding: 3px 30px 3px 2px;
	text-align: left;
}
tr:nth-child(2n) {
	background-color:#eee;
}
li.selected a{
	font-weight: bold;
}
.rosemerryn .shadow, .rosemerryn iframe,  .rosemerryn #fancybox-content {
	border-color: #93B8C8;
}
.rosemerryn .projectheader ul {
	border-color: #d2c1ae;
}
.rosemerryn .projectheader ul li a {
	color: #d2c1ae;
}
.rosemerryn h1, .rosemerryn .projectheader li.selected a {
	color: #AA765B;
}
.rosemerryn #banner {
	/*background-color:#5A452B;*/
}
.knights .shadow, .knights iframe, .knights #fancybox-content {
	border-color: #7D9229;
}
.knights .projectheader ul {
	border-color: #92BED5;
}
.knights .projectheader ul li a {
	color: #92BED5;
}
.knights h1, .knights .projectheader li.selected a {
	color: #67A3BD;
}
.knights #banner {
	/*background-color:#75D1F6;*/
}
.longhurst .shadow, .longhurst iframe, .longhurst .projectheader ul, .longhurst #fancybox-content {
	border-color: #BACAC7;
}
.longhurst .projectheader ul li a {
	color: #AA9F50;
}
.longhurst h1, .longhurst .projectheader li.selected a {
	color: #9C917F;
}
.longhurst #banner {
/*	background-color:#024C70;*/
}
.sold {
	color: #C00;
}
table {
	margin-bottom: 15px;
}
#footerbox .bayleys {
	float: right;
	margin-right: 20px;
	padding-top: 15px;
}
.third {
	width: 298px;
	border: 1px solid #eee;
}
.mid {
	float: left;
}
.docs li {
	list-style-image: url(/images/pdf-text.png);
	margin-bottom: 10px;
	list-style-position: inside;
	list-style-type: none;
}
.third h1 {
	font-size: 18px;
	letter-spacing: 0em;
	word-spacing: 0em;
	padding: 10px;
	height: auto;
	line-height: 18px;
	background:#eee;
	border:none;
}
.small {
	clear: right;
	float: right;
	color: #999999;
}
.popup {
	border:none;
}

.info {
	float: right;
padding: 0 20px;
margin-top: 10px;

}

.info a{
    color:#036;
    display:block;
    padding:10px;
    background:#FFF;
    font-weight:bold;
    position:absolute;
    top: 135px;
width: 450px;
right: 0;
    -webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}

.info a:hover{
    color:#F90;
}

